A component creating a parallax effect on an image within a container

# Install

`npm install --save-dev vue-js-parallax-component`

## Usage

```javascript
import VueParallax from "vue-js-parallax-component";

export default {
  components: { VueParallax }
};
```

```html
<vue-parallax image="https://via.placeholder.com/1280x400.png">
  <span>Optional content</span>
</vue-parallax>
```

### Properties

| Property  | Type                | default | Description                                                            |
| --------- | ------------------- | ------- | ---------------------------------------------------------------------- |
| image     | `string` (Required) |         | A number to define when the event should start                         |
| height    | `number`            | 360     | Duration ( in seconds ) until the event ends.                          |
| intensity | `number`            | 5       | Fire immediately after the previous event duration has reached its end |
